Prasidium der Piratenversammlung - Beschluss / Décision #7787

Zirkularbeschluss Location PPV-Sitzung 29.01.und Auszihlung UA
22 January 2018 08:51 - smutje1982m

Status: Angenommen / Accepté Start date:
Priority: Urgent Due date:
Assignee: smutje1982m % Done:
Category: Estimated time:
Target version:

22 January 2018

0%
0.00 hour

Description

Ich habe endlich einen Meetingraum gefunden.
Office Lab Coworking Space Baslerpark
Baslerstrasse 60

8048 Zirich

Die Miete fiir 2h betragt inkl. MwSt 55,35 CHF.

History

#1 - 22 January 2018 09:00 - Atropos
- Stimme/Vote Moira set to Ja/Oui

#2 - 22 January 2018 09:05 - dace45
- Stimme/Vote Daniel set to Ja/Oui

#3 - 22 January 2018 10:22 - Atropos

- Status changed from New to Angenommen / Accepté

#4 - 22 January 2018 12:00 - Atropos

- Subject changed from Location PV-Sitzung 29.01. to Zirkularbeschluss Location PPV-Sitzung 29.01.und Auszéhlung UA

24 October 2023
